import { createApp } from 'vue'
import App from './App.vue'
import router from "./router/index";

// 全局引入vant
import Vant from 'vant';
import 'vant/lib/index.css';

import ElementPlus from 'element-plus'
import 'element-plus/dist/index.css'

const app = createApp();
app.config.productionTip = false;

createApp(App).use(Vant).use(ElementPlus).use(router).mount('#app')
